<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

/**
 * Доступные единицы измерения:
 * * 1 - килограмм
 * * 2 - грамм
 */
enum ProductUomEnum: int
{
    /** Килограмм */
    case KILOGRAM = 1;
    /** Грамм */
    case GRAM = 2;
}
